str2i(3)

Name
str2i - convert a string to an integer

Library
String-to-integer library (liba2i, -la2i)

Synopsis
#include <a2i/str2i/str2i.h>

int
str2i( TYPE, TYPE *restrict n, const char *s);

Description
This macro is like str2s(3) and str2u(3), but works with all integer types.

See also
a2i(3), a2s(3), a2u(3), str2s(3), str2u(3)